DIV.ajaxcartpro_progress{
	border: 1px #999999 solid;
	display: block;
	position: fixed;
	text-align: center;
	padding: 10px;
	background-color: #ffffff;
	z-index: 9999;
    color: black;
	//position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");
}

DIV.ajaxcartpro_confirm{
	border: 1px #999999 solid;
	display: block;
	position: fixed;
	text-align: center !important;
	padding: 20px;
	background-color: #ffffff;
	z-index: 9999;
    color: black;
    min-heigth:104px;
    height:auto!important;
	width: 250px !important;
	//position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");
}

@media only screen and (max-width: 550px) and (min-width: 300px) {	
	DIV.ajaxcartpro_confirm { width: 215px !important; }
}

DIV.ajaxcartpro_confirm .title { 
	font-size: 16px;
	margin-bottom: 15px;
}

#acp_configurable_block dd,
#acp_configurable_block dt
{
    text-align: left;
}

#acp_configurable_block dd select { width:90%; }

#acp_configurable_block .price
{
    font-size: 14px;
}

#acp_configurable_block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
    z-index: 100;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp_product_options
{
	border: 1px #999999 solid;
    display: block;
    width: 400px;
    height: auto !important;
    position: fixed;
    z-index:1000;
    background-color: white;
    padding: 10px;
    //position:absolute;
    //top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");
}

#acp_product_options .price-box { position: relative; padding: 2px 0; }
#acp_product_options .price-box .price { font-size: 21px; }
#acp_product_options .price-box .discount { position: absolute; top: 0; right: 0; }

#product-options-wrapper
{
     margin:0;
}

#acp_product_options .product-options dl { width: 300px; }

.map-popup
{
    z-index: 1001 !important;
}
